import React from 'react';
import LoginForm from '../components/LoginForm';

function LoginPage() {
  return (
    <>
      <div className="d-inline-block" style={{width:"-webkit-fill-available"}}>
        <h1  className="mt-4">오늘의 KU</h1>
        <p className="ms-4">-일정관리앱</p>
      </div>
      <LoginForm />
    </>
  );
}

export default LoginPage;